ImageImage

Mumble Issue of Importance

This forum brought to you by Molten Boron! PUBLIC ACCESSIBLE FORUM
User avatar
Flexo
Site Admin
Posts: 8056
CLICK HERE TO SEE
MY 2 SHIPS

Mumble Issue of Importance

Post#1 » Fri Feb 03, 2017 8:59 pm

There is a new "snapshot" version of Mumble that is NOT compatible with other users. I don't know how they could fuck it up so badly but don't use it until they get it fixed.

This is the version 1.3 development version that has new features. It's rather good but the latest patch broke some shit in a big way.

If you were already using that version, you'll need to get the normal 1.2 version. You can install both onto your machine but you'll need to use a different folder if you are testing the 1.3 version. If you have 1.3 and notice that it gets fixed please post and let me know about it.

Return to “Planet Express Lobby”

Who is online

Users browsing this forum: No registered users and 3 guests